
Figure - 开发 Dev #113449
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110706 (New): 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】

【MK】【FW】【GameMode】【TC-RID: 1201-0204805】Game Mode screenshot
2022-11-01 14:06 - CD FW-周羚洛

Status: 完成 Closed Start date: 2022-11-01

Priority: Normal Due date:

Assignee: CD FW-廖涛 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

"把UE里面的第6章关于截屏 完成，

把需求文档中4.1.2.2关于截屏完成

UE文档参加：UX_VX1_FSE_游戏模式交互布局及流程图_V1.3_20221009.pdf 

游戏模式需求文档 "

History

#1 - 2022-11-01 14:12 - CD FW-周羚洛

- Subject changed from 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game Mode screenshot to 【MK】【FW】【GameMode】【TC-RID:

1201-0204805】Game Mode screenshot

#2 - 2022-11-02 10:29 - CD FW-周羚洛

- Assignee changed from CD FW-周羚洛 to CD FW-廖涛

#3 - 2022-11-08 13:56 - CD FW-廖涛

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 90

#4 - 2022-11-09 15:01 - CD FW-廖涛

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 90 to 100

#5 - 2023-02-28 20:02 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183816 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:SystemUI: Modify the screen recording dilog style and add broadcastTC-RID: 1201-0201905IssueID: TS-R-DF-113449Change-Id:

I218f76d2bc25e45d074e5c34b744aa2616cd135f
